Page MenuHomePhabricator

Move checkFile out of the Upload object and into the upload step controller
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

MarkTraceur raised the priority of this task from to Medium.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added subscribers: MarkTraceur, Aklapper.
MarkTraceur set Security to None.
MarkTraceur removed MarkTraceur as the assignee of this task.Apr 23 2015, 5:05 PM

Change 192809 had a related patch set uploaded (by MarkTraceur):
[Very WIP] Only use one file input, use Upload objects to represent upload process

https://gerrit.wikimedia.org/r/192809

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:24 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:24 PM

Change 192809 abandoned by MarkTraceur:
[Very WIP] Only use one file input, use Upload objects to represent upload process

Reason:
I'm going to pass on this, we can maybe do this with an OOUI file input later, but right now it's not a priority and this patch is messy.

https://gerrit.wikimedia.org/r/192809

MarkTraceur lowered the priority of this task from Medium to Low.Dec 3 2015, 8:03 PM
MarkTraceur added a project: Technical-Debt.
Danny_B moved this task from Unsorted to Move on the Technical-Debt board.Jan 23 2016, 12:16 AM

Change 325559 had a related patch set uploaded (by Matthias Mullie):
Move checkFile out of mw.UploadWizardUpload, into controller

https://gerrit.wikimedia.org/r/325559

Change 325559 merged by jenkins-bot:
Move checkFile out of mw.UploadWizardUpload, into controller

https://gerrit.wikimedia.org/r/325559

matthiasmullie closed this task as Resolved.Feb 6 2017, 11:41 AM